<div class="row">
    <div class="col-lg-8">
        <h1 style="font-weight: 300;">Queremos tu opinion</h1>        
        <app-participant *ngFor="let item of Tags" [color]="item.color" [title]="item.title" [topic]="item.topic" [institucion]="item.institucion"
            [contador]="item.contador"></app-participant>
    </div>
    <div class="col-lg-4">
        <div class="card govco-card p-2">
            <h2>Cuentanos</h2>
            <h3>¿Como podemos mejorar GOV?</h3>
            <h4>Estamos construyendo este espacio para ti y tu opinion nos ayuda a crecer</h4>
            <textarea [(ngModel)]="textareaValue" class="form-control" rows="6" placeholder="Escribe aquí tu opinión" id="textarea-example"
                maxlength="300">
            </textarea>            
            <button href="/" (click)="sendOpinion()" class="btn btn-round btn-middle">Enviar mi opinion</button>
        </div>        
    </div>    
</div>